class Categories {
  String? id;
  String? name;
  String? type;

  Categories({this.id, this.name, this.type});

  Categories.fromJson(Map<String, dynamic> json) {
    id = json['_id'];
    name = json['name'];
    type = json['type'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['_id'] = id;
    data['name'] = name;
    data['type'] = type;
    return data;
  }
}